Index: c/src/tests/itrontests/ChangeLog
===================================================================
--- c/src/tests/itrontests/ChangeLog	(revision c42980ab47bc0bc4d0406281e5837327bddf62de)
+++ c/src/tests/itrontests/ChangeLog	(revision a7d158ab33155db04b45ea9caf01c842ef5e6790)
@@ -1,2 +1,18 @@
+2002-03-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac:
+	AC_INIT(package,_RTEMS_VERSION,_RTEMS_BUGS).
+	AM_INIT_AUTOMAKE([no-define foreign 1.6]).
+	* itronhello/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* itronmbf01/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* itronmbox01/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* itronsem01/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* itrontask01/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* itrontask02/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* itrontask03/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* itrontask04/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* itrontime01/Makefile.am: Remove AUTOMAKE_OPTIONS.
+
 2001-10-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/tests/itrontests/Makefile.am
===================================================================
--- c/src/tests/itrontests/Makefile.am	(revision c42980ab47bc0bc4d0406281e5837327bddf62de)
+++ c/src/tests/itrontests/Makefile.am	(revision a7d158ab33155db04b45ea9caf01c842ef5e6790)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
 
Index: c/src/tests/itrontests/configure.ac
===================================================================
--- c/src/tests/itrontests/configure.ac	(revision c42980ab47bc0bc4d0406281e5837327bddf62de)
+++ c/src/tests/itrontests/configure.ac	(revision a7d158ab33155db04b45ea9caf01c842ef5e6790)
@@ -4,5 +4,5 @@
 
 AC_PREREQ(2.52)
-AC_INIT
+AC_INIT([rtems-c-src-tests-itrontests],[_RTEMS_VERSION],[rtems-bugs@OARcorp.com])
 AC_CONFIG_SRCDIR([itronhello])
 RTEMS_TOP(../../../..)
@@ -11,5 +11,5 @@
 RTEMS_CANONICAL_TARGET_CPU
 
-AM_INIT_AUTOMAKE(rtems-c-src-tests-itrontests,$RTEMS_VERSION,no)
+AM_INIT_AUTOMAKE([no-define foreign 1.6])
 AM_MAINTAINER_MODE
 
Index: c/src/tests/itrontests/itronhello/Makefile.am
===================================================================
--- c/src/tests/itrontests/itronhello/Makefile.am	(revision c42980ab47bc0bc4d0406281e5837327bddf62de)
+++ c/src/tests/itrontests/itronhello/Makefile.am	(revision a7d158ab33155db04b45ea9caf01c842ef5e6790)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 TEST = itronhello
Index: c/src/tests/itrontests/itronmbf01/Makefile.am
===================================================================
--- c/src/tests/itrontests/itronmbf01/Makefile.am	(revision c42980ab47bc0bc4d0406281e5837327bddf62de)
+++ c/src/tests/itrontests/itronmbf01/Makefile.am	(revision a7d158ab33155db04b45ea9caf01c842ef5e6790)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 TEST = itronmbf01
Index: c/src/tests/itrontests/itronmbox01/Makefile.am
===================================================================
--- c/src/tests/itrontests/itronmbox01/Makefile.am	(revision c42980ab47bc0bc4d0406281e5837327bddf62de)
+++ c/src/tests/itrontests/itronmbox01/Makefile.am	(revision a7d158ab33155db04b45ea9caf01c842ef5e6790)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 TEST = itronmbox01
Index: c/src/tests/itrontests/itronsem01/Makefile.am
===================================================================
--- c/src/tests/itrontests/itronsem01/Makefile.am	(revision c42980ab47bc0bc4d0406281e5837327bddf62de)
+++ c/src/tests/itrontests/itronsem01/Makefile.am	(revision a7d158ab33155db04b45ea9caf01c842ef5e6790)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 TEST = itronsem01
Index: c/src/tests/itrontests/itrontask01/Makefile.am
===================================================================
--- c/src/tests/itrontests/itrontask01/Makefile.am	(revision c42980ab47bc0bc4d0406281e5837327bddf62de)
+++ c/src/tests/itrontests/itrontask01/Makefile.am	(revision a7d158ab33155db04b45ea9caf01c842ef5e6790)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 TEST = itrontask01
Index: c/src/tests/itrontests/itrontask02/Makefile.am
===================================================================
--- c/src/tests/itrontests/itrontask02/Makefile.am	(revision c42980ab47bc0bc4d0406281e5837327bddf62de)
+++ c/src/tests/itrontests/itrontask02/Makefile.am	(revision a7d158ab33155db04b45ea9caf01c842ef5e6790)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 TEST = itrontask02
Index: c/src/tests/itrontests/itrontask03/Makefile.am
===================================================================
--- c/src/tests/itrontests/itrontask03/Makefile.am	(revision c42980ab47bc0bc4d0406281e5837327bddf62de)
+++ c/src/tests/itrontests/itrontask03/Makefile.am	(revision a7d158ab33155db04b45ea9caf01c842ef5e6790)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 TEST = itrontask03
Index: c/src/tests/itrontests/itrontask04/Makefile.am
===================================================================
--- c/src/tests/itrontests/itrontask04/Makefile.am	(revision c42980ab47bc0bc4d0406281e5837327bddf62de)
+++ c/src/tests/itrontests/itrontask04/Makefile.am	(revision a7d158ab33155db04b45ea9caf01c842ef5e6790)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 TEST = itrontask04
Index: c/src/tests/itrontests/itrontime01/Makefile.am
===================================================================
--- c/src/tests/itrontests/itrontime01/Makefile.am	(revision c42980ab47bc0bc4d0406281e5837327bddf62de)
+++ c/src/tests/itrontests/itrontime01/Makefile.am	(revision a7d158ab33155db04b45ea9caf01c842ef5e6790)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 TEST = itrontime01
Index: testsuites/itrontests/ChangeLog
===================================================================
--- testsuites/itrontests/ChangeLog	(revision c42980ab47bc0bc4d0406281e5837327bddf62de)
+++ testsuites/itrontests/ChangeLog	(revision a7d158ab33155db04b45ea9caf01c842ef5e6790)
@@ -1,2 +1,18 @@
+2002-03-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac:
+	AC_INIT(package,_RTEMS_VERSION,_RTEMS_BUGS).
+	AM_INIT_AUTOMAKE([no-define foreign 1.6]).
+	* itronhello/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* itronmbf01/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* itronmbox01/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* itronsem01/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* itrontask01/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* itrontask02/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* itrontask03/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* itrontask04/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* itrontime01/Makefile.am: Remove AUTOMAKE_OPTIONS.
+
 2001-10-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: testsuites/itrontests/Makefile.am
===================================================================
--- testsuites/itrontests/Makefile.am	(revision c42980ab47bc0bc4d0406281e5837327bddf62de)
+++ testsuites/itrontests/Makefile.am	(revision a7d158ab33155db04b45ea9caf01c842ef5e6790)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
 
Index: testsuites/itrontests/configure.ac
===================================================================
--- testsuites/itrontests/configure.ac	(revision c42980ab47bc0bc4d0406281e5837327bddf62de)
+++ testsuites/itrontests/configure.ac	(revision a7d158ab33155db04b45ea9caf01c842ef5e6790)
@@ -4,5 +4,5 @@
 
 AC_PREREQ(2.52)
-AC_INIT
+AC_INIT([rtems-c-src-tests-itrontests],[_RTEMS_VERSION],[rtems-bugs@OARcorp.com])
 AC_CONFIG_SRCDIR([itronhello])
 RTEMS_TOP(../../../..)
@@ -11,5 +11,5 @@
 RTEMS_CANONICAL_TARGET_CPU
 
-AM_INIT_AUTOMAKE(rtems-c-src-tests-itrontests,$RTEMS_VERSION,no)
+AM_INIT_AUTOMAKE([no-define foreign 1.6])
 AM_MAINTAINER_MODE
 
Index: testsuites/itrontests/itronhello/Makefile.am
===================================================================
--- testsuites/itrontests/itronhello/Makefile.am	(revision c42980ab47bc0bc4d0406281e5837327bddf62de)
+++ testsuites/itrontests/itronhello/Makefile.am	(revision a7d158ab33155db04b45ea9caf01c842ef5e6790)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 TEST = itronhello
Index: testsuites/itrontests/itronmbf01/Makefile.am
===================================================================
--- testsuites/itrontests/itronmbf01/Makefile.am	(revision c42980ab47bc0bc4d0406281e5837327bddf62de)
+++ testsuites/itrontests/itronmbf01/Makefile.am	(revision a7d158ab33155db04b45ea9caf01c842ef5e6790)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 TEST = itronmbf01
Index: testsuites/itrontests/itronmbox01/Makefile.am
===================================================================
--- testsuites/itrontests/itronmbox01/Makefile.am	(revision c42980ab47bc0bc4d0406281e5837327bddf62de)
+++ testsuites/itrontests/itronmbox01/Makefile.am	(revision a7d158ab33155db04b45ea9caf01c842ef5e6790)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 TEST = itronmbox01
Index: testsuites/itrontests/itronsem01/Makefile.am
===================================================================
--- testsuites/itrontests/itronsem01/Makefile.am	(revision c42980ab47bc0bc4d0406281e5837327bddf62de)
+++ testsuites/itrontests/itronsem01/Makefile.am	(revision a7d158ab33155db04b45ea9caf01c842ef5e6790)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 TEST = itronsem01
Index: testsuites/itrontests/itrontask01/Makefile.am
===================================================================
--- testsuites/itrontests/itrontask01/Makefile.am	(revision c42980ab47bc0bc4d0406281e5837327bddf62de)
+++ testsuites/itrontests/itrontask01/Makefile.am	(revision a7d158ab33155db04b45ea9caf01c842ef5e6790)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 TEST = itrontask01
Index: testsuites/itrontests/itrontask02/Makefile.am
===================================================================
--- testsuites/itrontests/itrontask02/Makefile.am	(revision c42980ab47bc0bc4d0406281e5837327bddf62de)
+++ testsuites/itrontests/itrontask02/Makefile.am	(revision a7d158ab33155db04b45ea9caf01c842ef5e6790)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 TEST = itrontask02
Index: testsuites/itrontests/itrontask03/Makefile.am
===================================================================
--- testsuites/itrontests/itrontask03/Makefile.am	(revision c42980ab47bc0bc4d0406281e5837327bddf62de)
+++ testsuites/itrontests/itrontask03/Makefile.am	(revision a7d158ab33155db04b45ea9caf01c842ef5e6790)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 TEST = itrontask03
Index: testsuites/itrontests/itrontask04/Makefile.am
===================================================================
--- testsuites/itrontests/itrontask04/Makefile.am	(revision c42980ab47bc0bc4d0406281e5837327bddf62de)
+++ testsuites/itrontests/itrontask04/Makefile.am	(revision a7d158ab33155db04b45ea9caf01c842ef5e6790)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 TEST = itrontask04
Index: testsuites/itrontests/itrontime01/Makefile.am
===================================================================
--- testsuites/itrontests/itrontime01/Makefile.am	(revision c42980ab47bc0bc4d0406281e5837327bddf62de)
+++ testsuites/itrontests/itrontime01/Makefile.am	(revision a7d158ab33155db04b45ea9caf01c842ef5e6790)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 TEST = itrontime01
